
Application: gvSIG desktop - gvSIG add-on requests #2603
New add-on for geoprocess
06/27/2014 04:33 AM - Francisco Díaz Carsí

Status: Closed Start date: 06/11/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.1.0-2231-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.algorithm-2.2.4-2084-final-all-all-j1_5.gvspkg

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.algorithm-2.2.4-2084-final-all-all-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.mainplugin-2.2.4-2084-final-all-all-j1_5.gvspkg

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.mainplugin-2.2.4-2084-final-all-all-j1_5.gvspki

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.ge
process.app.sextante-2.2.4-2084-final-all-all-j1_5.gvspkg

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.ge
process.app.sextante-2.2.4-2084-final-all-all-j1_5.gvspki

Related issues:
Copied from Application: gvSIG desktop - gvSIG add-on requests # 2573: New ad... Closed 06/11/2014

History
#1 - 06/27/2014 04:33 AM - Francisco Díaz Carsí
- Copied from gvSIG add-on requests #2573: New add-on for geoprocess added

#2 - 06/30/2014 04:25 AM - Álvaro Anguix
- Target version set to 2.1.0-2231-testing

#3 - 07/02/2014 04:17 AM - Álvaro Anguix
- Status changed from New to Closed
